Subject: Re: [PATCH] dt-bindings: nfc: nxp,nci: drop Charles Gorand's mail

From: Rob Herring <[email-masked]>
Date: Tue, 28 Jun 2022 16:48:07 -0600

On Tue, Jun 28, 2022 at 12:09:01PM -0700, Jakub Kicinski wrote:
> On Tue, 28 Jun 2022 12:26:35 -0600 Rob Herring wrote:
> > On Tue, 28 Jun 2022 09:09:59 +0200, Michael Walle wrote:
> > > Mails to Charles get an auto reply, that he is no longer working at
> > > Eff'Innov technologies. Remove the entry.
> > > 
> > > Signed-off-by: Michael Walle <[email-masked]>
> > > ---
> > >  Documentation/devicetree/bindings/net/nfc/nxp,nci.yaml | 1 -
> > >  1 file changed, 1 deletion(-)
> > >   
> > 
> > Applied, thanks!
> 
> I thought you said you prefer binding changes to go thru relevant
> trees. Not that I care which way the default is but let's stick 
> to one.

I did, but wasn't sure on the NFC stuff and this one was trivial.

Rob